body { font: 0.8em/160% verdana,arial,sans-serif; margin:0; padding:0; text-align: center; background: #567492 url("./images/bg.gif") 50% 0 repeat-y;}

h1 {margin-top: 0px;}

h2, h3 { color: #003366; }



#main_text, #fotoalbum {width: 650px; }

#main_text h4 {color: #4f5c6a; padding-left: 32px; background: url("./images/ico_kalendar.gif") 0 50% no-repeat; margin: 0px; border-bottom: 2px solid #adc1ca;  background-color: #eff2f5;}

#main_text .datum {font-style: italic; color: #4f5c6a;}

#main_text .main_text {padding-left: 32px;}

#main_text a {color: #00009f; font-weight: bold;}

#main_text p {text-align: justify;}

#main_text .t1 {color: #5085ef; }

#fotoalbum h4 {color: #4f5c6a; padding-left: 32px; background: url("./images/ico_foto.gif") 0 50% no-repeat; margin: 0px; border-bottom: 2px solid #adc1ca;  background-color: #eff2f5;}



form  {padding:0px; margin: 0px;}



#odkazy {float:right; margin:10px; padding:0px; width:240px; border:2px solid #c6d4db; background-color: #eff2f5;}

#odkazy h3 { background-color:#c6d4db;}



#body, #body_popup {text-align: center; margin:0 auto; padding:0; }

#body {width: 980px; }

#header {padding:0px;  width: 100%; position: relative; border-bottom: 1px solid #ffffff;}

#header #dekor { text-align: right; color: #003366; height: 50px; background: #5085ef url("./images/bg_head.gif") 0 50% repeat-x; padding-top: 3px;}



#header #nadpis { font:bold 1.8em/160% verdana,arial,sans-serif; position:absolute; left: 20px; top: 10px; z-index:1; }

#header #nadpis a {color: white; text-decoration: none;}





#header #logo { position:absolute; left: 10px; top: 8px; z-index:1; width: 105px; height: 105px; background:url("./images/logo.gif") 0 0 no-repeat}

#header #logo a {width: 105px; height: 105px; display: block}

#mpo3 {display: none;}



#main_menu {margin: 0 0 0 0; padding:0 0 0 10px; background: #efd78c url("./images/bg_menu.gif") 50% 0 repeat-x; border-bottom: 3px solid #801616; height: 35px; height: 30px;}

#main_menu ul {margin:0; padding: 9px 0 0 0; list-style:none; font:bold 100%/80% verdana,arial,sans-serif; }

#main_menu ul li {margin:0; padding:0; display:inline}

#main_menu ul li a {display:block; float:left; border-right:1px solid #6699cc; padding:2px 10px 2px 10px; margin-right:1px; color: #005173;}



#main_content, #main_popup {border-left: 0px solid #d5e1ea; border-right: 0px solid #d5e1ea; background-color: #ffffff; text-align: left;  margin-left: auto; margin-right: auto; }

#main_content {width: 950px;}

#main_popup {width: 95%;}

#main_content h2 {line-height: 120%;}



#main_popup .box_main {margin-top: 25px;}

.box, .box_main { margin-bottom: 10px; position: relative; }

.box h2 {margin: 0; padding: 0 0 5px 5px; border-bottom: 2px solid #adc1ca; }

.box dl {margin: 0px;}

.box .vymezeni {margin: 0; padding: 0; font: 100 italic 1em/160% verdana,arial,sans-serif;}



.box_main dl {margin: 0px;}

.box_main h3,.box_main h2 {margin: 0 0 15px 0; padding: 5px; border-bottom: 2px solid #adc1ca; background-color: #eff2f5;}

.box_main h2 { border-top: 2px solid #adc1ca;}

.box_main h4 {margin-top: 4px; font:bold 1em/120% verdana,arial,sans-serif;}

.box_main #zalozky h4.head {margin-top: 0; color: #d5e1ea; height: 2.6em; font-size: 0.7em;}

.box_main h3 .poradi {margin: 0; padding: 2px; color: #C00000; font-size: 0.8em;}

.pombox {clear: both;}

.box_main dt {clear:both; width:25%; float:left;  color:#003366; display:inline; text-align: right; }

.box_main dd { padding:0px 5px; margin-left: 25%; margin-top: 1px; margin-bottom: 1px; color: black; }

.box a {color: #993333; font: 100 0.9em/100% verdana,arial,sans-serif;}

.box_info {font-weight: bold; margin-bottom: 10px;}

.box_warning {overflow: hidden; margin-bottom: 10px; background-color: #f3f5fa; padding:0px 5px 0px 5px; border: 3px solid #d5e1ea;}

.box_warning h3 {margin: 0; padding: 0 0 5px 5px; }

.box_main_warning {margin: 20px; background-color: #f3f5fa; padding: 5px; border: 3px solid #d5e1ea; }

.box_main_warning h3 {margin: 0; padding: 0;}

.box_main_warning a {color: #003366; font-weight: bold;}

.box_main #zalozky {margin: 6px; border: 2px solid #d5e1ea; position: relative;}

#zalozky #zal_head {position: absolute; top: -4px; left: -2px; padding: 3px; height: 2.2em;}

#zalozky #zal_head a {background: #efd78c url("./images/bg_menu.gif") 50% 0 repeat-x; margin: 2px; padding: 4px; border: 2px solid #cccccc; z-index: 3; font-weight: bold; line-height: 160%; font-size: 0.9em; color: #4f5c6a;}

#zalozky #zal_head a:hover {color: #cc3333;}

#zalozky #zal_head a.zal_sel {background:  #d5e1ea; border-bottom: 2px solid #d5e1ea;}

/*

.box_main_warning {margin: 20px; background-color: #ffeeee; padding: 5px; border: 3px solid #cc6666; }

.box_main_warning h3 {margin: 0; padding: 0; color: #cc6666}

*/

.warningPage {font-weight: bold;}

.nazevMain {font-weight: bold;}



.navi_back {padding:5px}

.navi_page {padding:5px; text-align: right;}



.navi_back a {color: #993333;}

.navi_page a {color: #993333;}

#navi_paticka, #navi_paticka_popup {clear: both; text-align: center; border-top: 1px solid #999999; color: #999999;  margin-top: 30px; margin-bottom: 2px; margin-left: auto; margin-right: auto;}

#navi_paticka {width: 960px; }

#navi_paticka_popup {width: 95%;}

#navi_paticka a {color: #003366;}

.navi_box {border-top: 1px solid #d5e1ea; text-align: right; height: 25px;}

.navi_box a {color: #af2e49; }

#navigace {padding: 5px 0 10px 0; font: bold 0.8em/160% verdana,arial,sans-serif; }

#navigace a{color: #003366; }

#copyright {text-align: center; color: #999999; margin-bottom: 10px; }



.nevid {display:none}

.nevidWeb {display:none}





.buttons, .box_main .buttons_str {margin: 0; padding: 5px;  position: relative; height: 20px; text-align: right;}

div.buttons_left {margin: 0; padding: 5px;   height: 20px;}

.buttons, .buttons_left {background-color: #d5e1ea;}

.buttons button, .buttons_left button, .box_main .buttons_str button {  background: #78aee3 url("./images/bg_but.gif") 50% 0 repeat-x; color: white; border: 1px solid #336699;  font: bold 0.95em/100% verdana,arial,sans-serif; padding: 1px; }

.buttons .buttons_left, .box_main .buttons_str .buttons_left { position: absolute; left: 10px; z-index:1; }

.buttons_inp {background-color: #d5e1ea; margin-left: 5px;color: #003366; border: 1px solid #336699;  font: bold 0.95em/110% verdana,arial,sans-serif; }

.buttons_pdf button {  background: #78aee3 url("./images/btn_bg.gif") 0 0 repeat-x; color: white; border: 1px solid #336699;  font-weight: bold;}

.buttons_pdf { display: inline;}



.box_param {background-color: #ebf1f6; border-bottom: 1px solid #d5e1ea;}

.tabsub, .tab_param {font:1em/160% verdana,arial,sans-serif; margin:0; padding:0; }

.tabsub td, .tab_param td {vertical-align: top; color:#003366;}

.tabsub .head, .tab_param .head {color:#003366; width: 10em; text-align: right; vertical-align: top;}

.tabsub .headItem,.box_param .value  {font-weight: bold;}

.tab_list {font:1em/160% verdana,arial,sans-serif; margin:0;  padding:0;border-bottom: 1px solid #d5e1ea; }

.tab_list th { color: #003366; text-align: left;}

.tab_list td { }

.tab_list .headNarr {padding-right: 1em;}

.tab_list .head {width: 30em; }

.tab_list .head, .tab_list .headNarr {background-color: #ebf1f6; border-bottom: 2px solid #c6d3dc; border-top: 2px solid #c6d3dc;}

.tab_list .zvyr {background-color: #ebf1f6; border-top: 1px solid #d5e1ea; border-bottom: 1px solid #d5e1ea;}

.tab_list .sed {color: #999999; font-style: italic;}



.det {font-weight: bold}

textarea.det { font: bold 1em/160% verdana,arial,sans-serif;}





.warning {color: red; font-weight: bold; padding-bottom: 6px;}

.doplnInfo {font-style: italic; font-size: 0.9em;}

.neaktual {color: #666666;}



#front_menu {list-style-type: none; margin-top: 30px; margin-bottom: 60px;}

#menuSearch {height:50px; background: #ffffff url("./images/lupa.gif") 0% 0% no-repeat; padding-left: 55px;}

#menuSearch a {color: #003366; }

#menuStats {height:50px; background: #ffffff url("./images/graf.gif") 0% 0% no-repeat; padding-left: 55px;}

#menuStats	a {color: #003366; }



.text_zvyr {font-weight: bold; color: #993300;}

.main_od, .neaktual {padding-bottom: 10px;}



#foto {width: 300px; position: absolute; top: 40px; right: 12px;}

#foto img {border: 2px solid #6699cc;}

.right {text-align: right;}



#box_err { border: 5px solid #f7b8b8; margin-bottom: 10px; position: relative; background-color: #ffffff;}

#box_err h3 {margin: 0; padding: 3px; background-color: #f7b8b8; color: #660000;}

#box_err p {margin: 8px; color: #660000;}

.box_list {position: relative;}

.list_count { position: absolute; right: 10px; top: 1px; z-index:1; color: #4f5c6a; font-size: 0.85em;}



#uvod {width: 600px; height: 380px;  background: url("./images/rohac.jpg") 50% 50% no-repeat; margin-left: 50px;}

#strankovani {clear: both; text-align: right; width: 600px; font: bold 0.9em/160% verdana,arial,sans-serif;}



#rohac-frame {width: 946px; height: 600px; border:2px solid #c6d4db;}